Subject: Re: Fw: [Request received] Declined Order - HFL Solutions
From: HFL Support Team <[email-masked]>
To: manager <[email-masked]>
Date: Tue, 20 Aug 2019 20:56:39 +0530

Cx spoke to Andrew ans asked to cancel the order and will place a new order.

Dave

On Tue, Aug 20, 2019 at 7:21 AM Byron Stone <[email-masked]>
wrote:

> Hi, Dr, Sam,
>
> As I told you the other day, your site has a problem, it's nonsense that
> you say you can only input so many characters
> into the address box and to use the 2ND line, I did this it still does not
> work as you can see from your email below,
> no other site restricts your address this way, you should just be able to
> enter your address without this restriction,
> according to a receipt I received from your company my order was already
> received and paid for so I'm confused ???
>
> Rgds,
>
> Daniel.
>
> ----- Forwarded message -----
> *From:* - HFL's & Dr. Sam's Customer Care Team - (HFL Support) <
> [email-masked]>
> *To:* Byronstone18 <[email-masked]>
> *Sent:* Tuesday, 20 August 2019, 02:19:31 GMT+7
> *Subject:* [Request received] Declined Order - HFL Solutions
>
> ## Please reply ABOVE this line or use below web link. Thanks ##
> Ticket #81290: Declined Order - HFL Solutions
> <https://health.zendesk.com/hc/requests/81290>
>
> Your request (#81290 <https://health.zendesk.com/hc/requests/81290>) has
> been received, and is being reviewed by our support staff.
>
> To review the status of the request and add additional comments, follow
> the link below:
> http://health.zendesk.com/hc/requests/81290
>
> ------------------------------
>
> *- HFL's & Dr. Sam's Customer Care Team -, Aug 19, 12:19 PM PDT:*
> Dear Daniel
>
> Thank you for placing your recent order with HFL Solutions. Unfortunately,
> something went wrong during check out and we weren't able to process your
> payment (order #EH-201908172155-088758). If you could please give us a
> call, we would be happy to try and process this again for you.
>
> We can be reached 24/7 at + 1-775-204-1021.
>
> Thank you for your understanding, and we look forward to hearing from you.
>
> Sincere Regards
> Dave | HFL Customer Care Team | www.4HFL.com <http://www.4hfl.com/>
>
> This email is a service from HFL Support. [090RM2-Y690]
>